/* @override 
	http://bs.nichestud.io/wp-content/themes/booksatstones/css/site.css
	http://www.booksatstones.com.au/wp-content/themes/booksatstones/css/site.css */





/* ************** */
/* Fonts Styles */
/* ************** */

@font-face {
    font-family: 'aleobold';
    src: url('../fonts/Aleo-Bold-webfont.eot');
    src: url('../fonts/Aleo-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-Bold-webfont.woff') format('woff'),
         url('../fonts/Aleo-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Aleo-Bold-webfont.svg#aleobold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*
@font-face {
    font-family: 'aleobolditalic';
    src: url('../fonts/Aleo-BoldItalic-webfont.eot');
    src: url('../fonts/Aleo-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Aleo-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Aleo-BoldItalic-webfont.svg#aleobolditalic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'aleolight';
    src: url('../fonts/Aleo-Light-webfont.eot');
    src: url('../fonts/Aleo-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-Light-webfont.woff') format('woff'),
         url('../fonts/Aleo-Light-webfont.ttf') format('truetype'),
         url('../fonts/Aleo-Light-webfont.svg#aleolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'aleolightitalic';
    src: url('../fonts/Aleo-LightItalic-webfont.eot');
    src: url('../fonts/Aleo-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-LightItalic-webfont.woff') format('woff'),
         url('../fonts/Aleo-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/Aleo-LightItalic-webfont.svg#aleolightitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'aleoregular';
    src: url('../fonts/Aleo-Regular-webfont.eot');
    src: url('../fonts/Aleo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-Regular-webfont.woff') format('woff'),
         url('../fonts/Aleo-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Aleo-Regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'aleoitalic';
    src: url('../fonts/Aleo-Italic-webfont.eot');
    src: url('../fonts/Aleo-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Aleo-Italic-webfont.woff') format('woff'),
         url('../fonts/Aleo-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Aleo-Italic-webfont.svg#aleoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}*/



/* ************** */
/* Default Styles */
/* ************** */

/* General */

/* For fixed headers*/

body {

}

p, td, div, label, input, textarea {
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 16px;
	line-height: 1.4;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1, h2, h3 {
	font-family: 'aleoregular';
}

h1, h2 {

}

h1 {

}

h2 {

}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 16px;
}

h3, h4, h5, h6 {

}

strong {

}

em {
	
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	
}

label {
	font-weight: normal;
}

a:link, a:visited {
	color: #88ad8c;
}

/* edge to edge */

.container-fluid {
	padding: 0;
	position: relative;
}

/* Panels */

.panels {

}


/* Full Width Image */

.full-img {
	padding: 0;
}

.full-img img {
	width: 100%;
	height: auto;
}

.full-img h2 {
	position: absolute;
	top: 50%;
	left: 0;
	margin: -45px 0 0 0;
	width: 100%;
	font-size: 90px;
	line-height: 1;
}

/* Text Panels */

.content-panel {
	margin: 0;
}

.text-panel {

}

.text-panel p, .text-panel td, .text-panel li {
	
}

.text-panel h3 {
	
}


/* Contact Form */

span.wpcf7-not-valid-tip {
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	border-width: 0 1px 1px;
	border-style: solid;
	padding: 3px 12px;
}

.wpcf7 .wpcf7-validation-errors, #tribe-events #message.error {
	display: block;
	color: #980F20;
	background-color: #f2dede;
	border-color: #eed3d7;
	margin: 0 0 10px;
	padding: 10px;
}


.wpcf7 div.wpcf7-mail-sent-ok, #message.success {
	display: block;
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	margin: 0 0 10px;
	padding: 10px;
}


/* ********************* */
/* Form/Button Overrides */
/* ********************* */

input, select, textarea, button, .label, .btn, .dropdown-menu, .alert {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

a.btn {
	color: #fff;
}

.btn-primary {
	background-color: #88ad8c;
	border-color: #88ad8c;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
	background-color: #5d8662;
	border-color: #88ad8c;
}

.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
	background-color: #5d8662;
	border-color: #88ad8c;
}

.wpcf7-form textarea, .wpcf7-form .wpcf7-text {
	background: none;
	border-width: 2px;
	
} 

.btn-lg {

}

.wpcf7-form label em {

}

.btn-default {
	color: #88ad8c !important;
}

.btn-warning {
	background-color: #ea6d43;
	border-color: #ea6d43;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warningactive {
	background-color: #e04b18;
	border-color: #e04b18;
}

.btn-warning.disabled:hover,
.btn-warning.disabled:focus,
.btn-warning.disabled:active,
.btn-warning.disabled.active,
.btn-warning[disabled]:hover,
.btn-warning[disabled]:focus,
.btn-warning[disabled]:active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning:hover,
fieldset[disabled] .btn-warning:focus,
fieldset[disabled] .btn-warning:active,
fieldset[disabled] .btn-warning.active {
	background-color: #e04b18;
	border-color: #e04b18;
}

.btn-invert {
	background-color: #000;
	border-color: #333;
	color: #fff;
}

.btn-invert:hover,
.btn-invert:focus,
.btn-invert:active,
.btn-invert.active {
	background-color: #333;
	border-color: #222;
	color: #fff;
}

.btn-invert.disabled:hover,
.btn-invert.disabled:focus,
.btn-invert.disabled:active,
.btn-invert.disabled.active,
.btn-invert[disabled]:hover,
.btn-invert[disabled]:focus,
.btn-invert[disabled]:active,
.btn-invert[disabled].active,
fieldset[disabled] .btn-invert:hover,
fieldset[disabled] .btn-invert:focus,
fieldset[disabled] .btn-invert:active,
fieldset[disabled] .btn-invert.active {
	background-color: #333;
	border-color: #222;
	color: #fff;
}

.btn {
	position: relative;
}

.btn:before {
	content: ' ';
	position: absolute;
	display: block;
	bottom: -5px;
	left: 0;
	right: 0;
	height: 5px;
	margin: 0 5px;
	background: rgba(0, 0, 0, 0.15);
}

.dropdown .btn:before {
	display: none;
}


/* tablify */

.container-sm-height {
    display: table;
    padding-left: 0px;
    padding-right: 0px;
}

.row-sm-height {
    display: table-row;
    border: none;
    padding: 0;
}

.col-sm-height {
    display: table-cell;
    float:none;
    vertical-align: top;
}

.row-sm-height:after,
.row-sm-height:before {
	display: none;
}

/* *************** */
/* Packry Specific */
/* *************** */

#packery-block {
	margin: 0 15px;
}


/* Hovers */

.overlay {
	background-color: #ea6d43;
	background-color: rgba( 234, 109, 67, 0.8);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: 0.5s;
	transition: .5s;
}

.overlay:hover {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transition: 0.5s;
		transition: .5s;
}

.overlay span {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	/*background: url('../img/hover.png') no-repeat center center;*/
}

.overlay i {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -30px 0 0 -30px;
	color: #fff;
	font-size: 60px;
	line-height: 1;
	width: 60px;
	height: 60px;
	}

.item:hover .overlay, .item:hover .post-link {
	display: block;
}


.post-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 999;
}



/* ******************** */
/* Woocommerce Specific */
/* ******************** */

.screen-reader-text,
.woocommerce.widget_product_search #searchsubmit
{
	display: none;
}

.dropdown_product_cat,
.woocommerce.widget_product_search input#s {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.dropdown_product_cat:focus,
.woocommerce.widget_product_search input#s:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.woocommerce-ordering {
	text-align: right;
}

.woocommerce-ordering select {
	width: auto;
	display: inline-block;
}

/* No Image */

.placeholder-title {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	margin: 0;
	padding: 10px 10px 20px 10px;
	text-align: left;
	overflow: hidden;
}



.placeholder-title span {
	
	line-height: 1.1;
	font-size: 30px;
	font-weight: 600;
	text-shadow: 0 0 1px #fff;
	color: #bbb;
	text-shadow: 1px 1px 0 #fff;
	
	-ms-word-break: break-all;
	word-break: break-all;	
	word-break: break-word;
	
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.product-images .placeholder-title span {
	font-size: 40px;
	-ms-word-break: normal;
	word-break: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;	
}

figure .overflow {
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(70%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 70%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}

.no-image {
	border: 1px solid #ddd;
}

/* Pagination */

.pagination span.current {
	background: #ddd;
}

.pagination li a {
	color: #88ad8c;
}

.pagination li a:hover,
.pagination li .current {
	color: #e04b18;
}


/* Cart */

.price {
	margin: 0;
}

.cart.table .product-thumbnail {
	width: 80px;
	
}

.cart.table .product-remove {
	text-align: center;
}

.cart.table .product-thumbnail img {
	max-width: 80px;
	height: auto;
}

.cart.table td {
	font-size: 16px;
}

.cart_totals th, .cart_totals td {
	font-size: 16px;
}


/* Shipping */

#shipping_method {
	margin: 0;
	padding: 0;
	list-style: none;
}

.shipping_calculator p {

}

#ship-to-different-address .checkbox {
	margin: 0;
}


/* Checkout */

#checkout_fields label {
	display: inline-block;
}

#checkout-review .place-order {
	padding: 20px 10px 10px 10px;
}

#checkout-review {
	font-size: 16px;
}

#checkout-review .cont-wrap {
	padding: 10px;
	background: #f2f2f2;
}

#checkout-review h3 {
	margin-top: 10px;
}

#checkout-review th.product-name {
	width: 50%;
}

#checkout-review #payment ul {
	margin: 0;
	padding: 0 10px;
	list-style: none;
}

#checkout-review #payment .payment_method_paypal img {
	display: none;
}


/* Thankyou */

#thankyou-page h3 {
	margin-top: 0;
}

/* ************* */
/* Site Specific */
/* ************* */

/* Type */

h4.book-author {
	text-transform: uppercase;
	font-weight: 300;
}

/* body */

html, body {
	width: 100%;
}

body {
	padding: 0 0 0 0;
}

#wrap {
	height: 100%;
}


/* Header / Nav */

#top-nav {
	height: 95px;
	margin: 0;
	border-bottom: none;
	background-color: #fff;
	background: rgba(255,255,255, 0.95);
}

#top-nav .navbar-header {

}

#top-nav .container-fluid {
}

#site-brand {
	width: 100%;
	height: auto;
}

#site-brand span {
	position: absolute;
	left: -1000px;
	top: -1000px;
	font-size: 0;
}

#site-brand img {

	
}

#top-nav ul.nav {
	display: table;
	height: 95px !important;
	float: right;
}

#top-nav ul.nav > li.menu-item {
	float: none !important;
	display: table-cell;
	vertical-align: middle;
}

#top-nav li a {
	font-size: 16px;
	padding: 0 10px;
	color: #333;
}

#top-nav li a:hover, #top-nav .dropdown-toggle:hover {
	font-weight: 500;
	background: none;
}

#top-nav li a:after {
	content: attr(title);
	height: 1px;
	font-weight: 500;
	display: block;
	color: transparent;
	overflow: hidden;
	visibility: hidden;
}

#top-nav li a:hover,
#top-nav li.active a, 
#top-nav li.current-menu-parent a, 
#top-nav li.current-post-parent a, 
#top-nav li.current-post-ancestor a {
	font-weight: 500;
	color: #ea6d43;
	background: none !important;
}

#top-nav .dropdown-toggle {
	position: relative;
	background: none;
}

#top-nav .dropdown-menu {
	border: none;
	padding: 10px 0 0 0;
	background-color: rgba(255, 255, 255, 0.9);
}

#top-nav .dropdown-menu li {
	padding: 0 0 10px 0;
}

#top-nav .dropdown-toggle .caret {
	position: absolute;
	top: 48%;
	right: 0px;
}


#top-nav #wpmenucartli a:after {
	display: none;
}

.icon-bar {

}

.navbar-toggle {
	margin-top: 28px;
	background: #fff;
}

#header-img {
	position: relative;
	width: 100%;
	padding-top: 125px;
	min-height: 385px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

body.home.page {
	padding-top: 0;
}

body.home #header-img {
	min-height: 550px;
}

body.home #header-img .container {
	
}

body.home #header-img .row {
}

#header-img .heading {
	padding: 20px;
	margin-bottom: 20px;
	background-color: rgba(234, 109, 69, 0.9);
}

#header-img .heading h2 {
	margin: 0;
	color: #fff;
	font-size: 42px;
	line-height: 1.2;
}

#header-img .description {
	padding: 20px;
	margin-bottom: 20px;
	color: #fff;
	background-color: rgba(136, 173, 140, 0.9);
}

#header-img .description p {
	margin: 0;
}

#header-img .heading-only {

}

#header-img {
	display: table;
	table-layout: fixed;
}

#header-img .table-row {
	display: table-cell;
	width: 100%;
	vertical-align: bottom;

}

#header-img .container {
	
}

.home .panels {
	padding: 50px 0;
}

.home .panels h2 {
	text-align: center;
	margin: 0;
	font-size: 52px;
	line-height: 1.1;
	margin-bottom: 60px;
}

.home .panels h2 {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
}

#latest-products h2 {
	margin-bottom: 4 0px;
}

#services .image {
	background: #f2f2f2;
}

/* Widgets */

#product-search {
	padding: 30px 0 30px 0;
	background: #dbe6dc;
}

#product-search .widget-title {
	margin: 0 0 1em 0;
	display: block;
	font-family: 'Roboto';
	font-weight: 300;
	font-size: 25px;
	color: #ea6d43;
	text-align: center;
}


/* Footer */

footer {
	position: relative;
	background-color: #88ad8c;
}

footer .copyright {

}

#social {
	position: relative;
	top: -50px;
	margin-bottom: -50px;
}

.newsletterholder{
	margin-top: 20px;
}

#newsletter h3 {
	margin: 0 0 0.5em 0;
	
}

#newsletter .cont-wrap {
	width: 100%;
	padding: 15px;
	background: #fff;
}

#newsletter .btn-invert {
	float: right;
}

#newsletter .btn-invert:after {
	content: ' ';
	width: 100%;
	display: block;
	clear: both !important;
}

#newsletter .btn-default, #newsletter label {
	color: #666 !important; 
	font-weight: 300 !important;
}

#newsletter #fieldEmail {
	
}

#newsletter .checkbox {
	padding: 0 5px;
}

#newsletter .dropdown-menu {
	padding: 5px;
}

#newsletter .dropdown-menu label {
	font-size: 14px;
}

#socials.col-sm-4 {
	position: relative;
	height: 100%;
}

#socials .cont-wrap {
	background: #fff;
	min-height: 100px;
}

#socials iframe {
	margin: 15px 0 0 15px;
	width: auto !important;
	max-width: 150px;
}

#social-icons {
	padding: 20px;
	float: right;
	width: 100px;
	height: 100px;
	text-align: center;
	background: #eb6c43;
}

#social-icons {
	font-size: 28px;
	line-height: 1;
}

#social-icons a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	margin-bottom: 5px;
}

#bottom {
	padding: 60px 0 80px 0;
	background: #e7eee8;
	text-align: center;
}

#home-footer .image img {
	margin: 0 auto;
	width: auto;
	max-width: 100%;
}

#home-footer h3 {
	font-size: 42px;
}

#home-footer .item-0 h3 {
	color: #88ad8d;
}

#home-footer .item-1 h3 {
	color: #eb6c43;
}

#home-footer .item-2 h3 {
	color: #797777;
}

#internal-footer .image img {
	margin: 0 auto;
	width: auto;
	max-width: 100%;
}

#internal-footer h3 {
	font-size: 32px;
	font-family: 'aleolight';
	color: #88ad8d;
}

#internal-footer h2 {
	text-align: center;
	margin: 0;
	font-size: 52px;
	line-height: 1.1;
	margin-bottom: 60px;
}

#internal-footer h3 strong {
	font-family: 'aleobold';
	font-weight: normal;
}

#menu-footer {
	padding: 10px 0;
}

#menu-footer a {
	font-size: 14px;
	color: #fff;
}

#menu-footer li:first-child a {
	padding-left: 0;
}

footer .byline {
	display: block;
	padding: 20px 0;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	text-shadow: 1px 2px 0 #666;
}

#menu-footer a:hover,
#menu-footer a:active,
#menu-footer .active a {
	background: none;
	text-decoration: underline;
}


/* Contact */



/* Category */

.dark-bg {
	background: #f2f2f2;
}

#container-category {
	padding: 60px 0;
}

#container-category .article-wrap {
	position: relative;
	margin: 0 0 25px 0;
	background: #fff;
}

#container-category h3 {
	font-family: "Roboto";
	margin: 0 0 0.5em 0;
	line-height: 1.2;
}

#container-category h3 a {
	color: #000;
	text-decoration: none;
}

#container-category .large-article h3 {
	font-size: 26px;
}

#container-category .large-article .content {
	background: #fff;
	padding: 30px;
}

#container-category .article-wrap .image {
	padding: 0;
}

#container-category .small-article .content {

	padding-top: 10px;
}

#container-category .small-article h3 {
	font-size: 16px;
}

#container-category .small-article .content {
	font-size: 14px;
}

#container-category .more-link .btn {
	display: block;
	width: 100%;
	font-size: 19px;
	padding: 20px;
}

#container-category .image img {
	width: 100%;
	height: auto;
}

#container-category .image {
	max-height: 400px;
	overflow: hidden;
}

.overlay {
	display: block;
}


/* Page/Post/Singular */

body.single, body.page {
	padding-top: 96px;
}

#header-container {

}

#feature-image-panel {
}

#feature-image-panel img {

}

#article-container {
	
	padding: 60px 0;
	
}

#article-container #feature-image-panel img {
	width: 100%;
	height: auto;
}

#article-meta time {

}

#article-meta .categories {
}

#article h1 {

}


/* Home */

#intro p {

}

#intro .text-panel-item > p:first-child {
	font-weight: 400;
	text-align: center;
	font-size: 25px;
	color: #ea6d43;	
	margin-bottom: 0.5em;
}

#latest-news {
	padding: 60px 0;
	background: #e7eee8;
}

#latest-news img {
	width: 100%;
	height: auto;
}

#latest-news .article-wrap {
	position: relative;
	margin: 0 0 25px 0;
	background: #fff;
}

#latest-news h3 {
	font-family: "Roboto";
	margin: 0 0 0.5em 0;
	line-height: 1.2;
}

#latest-news h3 a {
	color: #000;
	text-decoration: none;
}

#latest-news .large-article h3 {
	font-size: 26px;
}

#latest-news .large-article .content {
	background: #fff;
	padding: 30px;
}

#latest-news .article-wrap .image {
	padding: 0;
}

#latest-news .small-article .content {

	padding-top: 10px;
}

#latest-news .small-article h3 {
	font-size: 16px;
}

#latest-news .small-article .content {
	font-size: 14px;
}

#latest-news .more-link .btn {
	display: block;
	width: 100%;
	font-size: 19px;
	padding: 20px;
}

#latest-products {
	background: #f2f2f2;
}

.cards-panel img {
	width: 100%;
	height: auto;
}

.cards-panel .content {
	padding: 10px 25px;
}

.cards-panel .content p {
	font-size: 14px;
	color: #fff;
	margin: 0;
}

#home-map {
	padding: 60px 0;
}

#home-map .col-sm-6 .image img {
	width: 100%;
	height: auto;
}

#home-map .col-sm-6 .content {
	background: #fff;
	padding: 25px;
}

#home-map .col-sm-6 .bottom-bar {
	padding: 20px 25px;
	background: #88ad8c;
}

#home-map .col-sm-6 h3 {
	margin: 0 0 1em 0;
}

#home-map h4 {
	margin-bottom: 0;
	font-size: 18px;
}

#home-map .col-sm-6 .bottom-bar .btn {
	font-size: 20px;
}


/* Shop */

#shop-container {
	padding: 30px 0;
	background: #f2f2f2;
}

.book {
	position: relative;
	display: block;
	
	-webkit-perspective: 2000px;
	perspective: 2000px;
	
	cursor: pointer;
	text-align: center;
}

.book, 
.book .product-description {
	padding: 20px;
}

.book .book-cover {
	position: relative;
	height: 300px;
	width: 100%;
}

.book .book-cover .overlay {
	z-index: 5;
	background: none;
}

.book figure {
	overflow: visible;
	position: relative;
	display: inline-block !important;
	z-index: 999;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	
	-webkit-transition: .5s;
	transition: .5s;
}

.book figure .book-left-edge {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 5px;
	height: 100%;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* W3C */	
}

.book figure img {
	position: relative;
	z-index: 0;
	display: block;
	max-width: 100%;
	max-height: 300px;
}

.book.open figure img {
	
	
}

.book.open {
	text-align: left;
	background: #fff;	
}

.book.open figure {
	-webkit-transform: translateX(-52%) rotateY(-85deg);
	transform: translateX(-52%) rotateY(-85deg);
}

.book figure .book-edge {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 15px;
	
	border-left: 2px solid #ccc;
	border-right: 2px solid #ccc;
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
	background: #f2f2f2;

	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	
	-webkit-transform: translateX(50%) translateZ(0) rotateY(-90deg);
	transform: translateX(50%) rotateY(-90deg) translateZ(0);
}

.book.open .shadow {
	display: none;
}

.book .product-description {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 25px;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: .5s;
	-webkit-transition-delay: 0;
	transition: .5s;
	transition-delay: 0;
}

.book.open .product-description {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transition: .5s;
	-webkit-transition-delay: .2s;
	transition: .5s;
	transition-delay: .2s;
}

.book .product-description, .book .product-description p {
	font-size: 12px;
	text-align: left;
}

.book .product-description .meta {
	list-style: none;
	padding: 0;
	margin: 0;
}

.book .product-description .meta li {
	font-weight: 500;
}

.controls {
	margin: 1em 0;
}

.book .add-to {
	line-height: 36px;
}

.book .add-to .added_to_cart {
	margin: 10px 0 0 0;
	display: block;
}

.book .add-to .price {
	font-size: 16px;
	font-weight: 500;
}

.book .add_to_cart_button {
	display: none;
}

.book.open .add_to_cart_button {
	display: inline-block;
}

.book h3 a {
	color: #000;
	text-decoration: none;
}

.quantity_select .qty {
	width: 45px;
	text-align: center;
}

.additional-information, .product-description {
	font-size: 16px; 
}

.additional-information {
	margin: 15px 0;
}

.additional-information ul {
	list-style: none;
	padding: 0;
}

.additional-information li {
	font-weight: 500;
}

.price {
	font-size: 16px;
	font-weight: 500;
	line-height: 31px;
}

.product-images img {
	width: 100%;
	height: auto;
}

.product-wrap {
	padding: 15px 0;
	background: #fff;
}

.product-heading, .product-author {
	text-align: center;
}

.product-heading h1 {
	margin: 1.5em 0 0.5em 0;
	font-size: 32px;
}

.product-author h2 {
	margin: 0 0 1em 0;
	font-size: 25px;
	font-family: 'Roboto';
	font-weight: 100;
	text-transform: uppercase;
}

/* Misc items */


.alert {
	font-size: 20px;
}

nav.woocommerce-breadcrumb {
	font-size: 16px;
	padding-bottom: 10px;
}

.woocommerce-result-count, .woocommerce-ordering select {
	font-size: 14px;
	margin: 0;
}

.shadow {
	position: relative;
}

.shadow:before {
	content: ' ';
	position: absolute;
	display: block;
	bottom: -5px;
	left: 0;
	right: 0;
	height: 5px;
	margin: 0 5px;
	background: rgba(0, 0, 0, 0.1);
}


#cart-actions .cart-updates {
	text-align: right;
}

.dropdown-btn, .dropdown-btn button {
	width: 100% !important;
	text-align: left;	
}

.dropdown-btn button:before {
	display: none !important;
}

.btn-group.open .dropdown-toggle {
	box-shadow: none;
}

.btn-group > .dropdown-toggle .more {
	display: none;
}

.btn-group.open .dropdown-toggle .more {
	float: right;
}

.dropdown-menu.sub-level {
	left: 100%;
	top: 0;
	box-shadow: none !important; 
}

.btn-group.open .dropdown-menu a:hover {
	color: #ea6d43;
	background: #f2f2f2;	
}

.btn-group.open li.current-cat-parent > a,
.btn-group.open li.current-cat > a {
	color: #ea6d43;
	background: #f2f2f2;
}


#student-discount {
	padding: 40px 0 40px 0;
	background: #f2f2f2;
}

#student-discount .alert {
	margin: 0;
}

#student-discount h3 {
	margin: 0 0 0.5em 0;
}

#student-discount .form {
	
}

#student-discount .form-group {
	width: 20%;
	float: left;
	margin: 0;
	padding-right: 10px;
}

#student-discount .form-group input {
	width: 100%;
}

#student-discount .btn {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: -3px;
}

figure .no-discount {
	position: absolute;
	display: block;
	bottom: 10px;
	left: -10px;
	z-index: 60;
	font-size: 12px;
	text-align: left;
	padding: 2px;
	color: #fff;
	white-space: nowrap;
	background-color: rgb(136, 173, 140);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(1px);
	transform: translateZ(1px);
}

.inner.complete {
	text-align: center;
}

.inner.complete h2 {
	margin-bottom: 0.5em;
}

.inner.complete h2,
.inner.complete h2 code {
	font-size: 40px;
}

/* *********** */
/* Custom Misc */
/* *********** */


.dropdown:hover .dropdown-menu {
	display: block;
}

.dropup li {
	padding: 0 10px;
}

.dropup li label {
	font-size: 14px;
}

.center {
	text-align: center;
}

.paginate > div {
	text-align: center;
}

/* Flyout minicart */

.mini-cart-flyout ul {

}

.mini-cart-flyout .cart-contents {
	line-height: 94px;
	width: auto !important;
	display: block !important;
}

.mini-cart-flyout .cart-contents small {
	display: none;
}

.mini-cart-flyout .cart-contents:after {
	content: '' !important;
	display: inline-block !important;
}

#top-nav .mini-cart-flyout:hover > a, 
#top-nav .mini-cart-flyout .cart-contents:hover {
	background: #83a38a !important;
	color: #fff !important;
}

.mini-cart-flyout .flyout-menu {
	right: 0 !important;
	left: auto;
	padding: 0 !important;
}

#mini-cart ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#mini-cart {
	width: 250px;
}

#mini-cart-box {
	padding-bottom: 0 !important;
}

#mini-cart img {
	width: 40px;
	height: auto;
	max-height: 60px;
}

#mini-cart table {
	margin: 0;
}

#mini-cart .thumb a {
	padding: 0 !important;
}

#mini-cart td {
	background: #84a48b;
	border: none;
	/*border-bottom: 1px solid #6d9576;*/
}

#mini-cart .thumb, #mini-cart .meta {
	color: #fff;
	padding: 10px;	
}

#mini-cart .thumb {
	background: #fff;
}

#mini-cart td {
	font-size: 14px;
	vertical-align: top;
}

#mini-cart p.total {
	margin: 0;
	padding: 10px;
	text-align: right;
	font-size: 15px;
	background: #fff;
}

#mini-cart .form-group {
	margin: 0;
	padding: 10px;
	background: #84a48b;
	text-align: right;
}

#mini-cart .btn-warning:hover,
#mini-cart .btn-warning:focus,
#mini-cart .btn-warning:active,
#mini-cart .btn-warning.active {
	background-color: #e04b18 !important;
	border-color: #e04b18 !important;
	color: #fff;
}

#mini-cart .btn-default:hover,
#mini-cart .btn-default:focus,
#mini-cart .btn-default:active,
#mini-cart .btn-default.active {
	background-color: #f2f2f2 !important;
	border-color: #f2f2f2 !important;
	color: #fff;
}

/* ********** */
/* Responsive */
/* ********** */

@media (max-width: 600px) {


	.logo-container img {
		width: 100%;
		height: auto;
		margin: 0;
	}


}


@media (max-width: 768px) { 

	
	#menu-footer {
		margin-bottom: 0;
	}
	
	#menu-footer li:first-child a {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.byline {
		float: left !important;
		padding: 0 0 10px 0 !important;
	}
}

@media (max-width: 991px) {
	
	#top-nav li a {
		font-size: 14px !important;
		padding: 0 5px;
	}
	
	#newsletter .btn-invert {
		float: left;
	}
	
	#social-icons {
		width: 100%;
		height: auto;
		padding: 5px 25px;
	}
	
	#social-icons a {
		margin: 0;
	}
	
	.small-article .col-sm-6 {
		float: none;
		clear: none !important;
	}
	
	.small-article .content {
		padding-bottom: 10px;
		clear: both;
		width: auto;
	}
	
	.small-article .image {
		float: left;
		width: 45%;
		margin: 0 20px 0 0;
	}
	
	
	#bottom h2 {
		font-size: 40px;
		margin-bottom: 0.8em;
	}
	
	
	.tax_label {
		font-size: 12px;
		display: block ;
	}
	
	.shop_table.cart.table {		overflow-y: scroll !important;
		width: 100% !important;
	}
	
	.shop_table.table td {
		font-size: 14px;
		padding: 10px 2px;
	} 
	
	.shop_table.table th,
	.shop_table.table td {
		padding: 10px 2px;
	}
	
	.shop_table.table td img {
		width: 90%;
		padding-left: 3px;
	}
	
	.alert {
		font-size: 18px;
	}
}

@media (max-width: 1199px) {
	
	p, td, div, label, input, textarea {
		font-family: 'Roboto';
		font-size: 14px;
		line-height: 1.4;
	}
	
	#site-brand {
		margin-top: 10px;
		width: 205px;
		padding-right: 0;
	}
	
	#site-brand img {
		width: 100%;
		height: auto;
	}
	
	
	#top-nav li a {
		font-size: 16px;
	}
	
	header .container {
		width: 100%;
	}
	
	.placeholder-title span {
	
		font-size: 24px;
		
	}
	
	.product-images .placeholder-title span {
		font-size: 36px;
	}
	
}


@media (max-width: 480px) {


}

@media (min-width: 768px) and (max-width: 991px) {
	
	.placeholder-title span {
		font-size: 18px;
	}
	
	.product-images .placeholder-title span {
		font-size: 28px;
	}
	
}

@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}

@media (max-width: 767px) {
	
	
	
	#site-brand img {
		width: 100%;
		height: auto;
	}
	
	header .navbar-header {
		height: 95px;
	}
	
	#full-nav {
		background: #fff;
		border-bottom: 1px solid #ccc;
	}
	
	#top-nav ul.nav {
		position: relative;
		display: block;
		height: auto !important;
		width: 100%;
		margin: 0;
	}
	
	#full-nav li {
		height: auto !important;
		line-height: 1.4 !important;
		display: block !important;
		padding: 6px 0;
	} 

	#full-nav .dropdown-menu {
		width: 100%;
		position: relative;
		float: none;
		box-shadow: none;
		display: none;
	}
	
	#full-nav li .caret {
		position: relative !important;
		display: none;
	}
	
	#full-nav .dropdown-menu li {
		padding-left: 10px;
	}
	
	#full-nav .mini-cart-flyout {
		position: absolute;
		top: 10px;
		right: 0;
		padding: 0;
		text-align: right;
	}
	
	#full-nav .mini-cart-flyout,
	#full-nav .mini-cart-flyout li,
	#full-nav .mini-cart-flyout .cart-contents {
		height: auto !important;
		display: inline !important;
		line-height: 1 !important;
	}

	#student-discount .form-group {
		width: auto;
		float: none;
		margin: 0 0 10px 0;
		padding-right: 0;
	}
	
	.product-wrap {
		padding: 15px;
	}
	
	.product-wrap .no-image {
		display: none;
	}
	
	.product-wrap .product-images {
		overflow: hidden;	
	}
	
	/* Cart */
	
	#cart-actions .coupon {
		float: right;
		width: 100%;
		margin-bottom: 15px;
		text-align: right;
		clear: both;
	}
	
	#cart-actions .coupon .input-text {
		
	}
	
	#cart-actions .coupon .input-group {
		display: inline-block;
	}
	
	#cart-actions .coupon .input-group-btn {
		width: auto;
		text-align: right;
	}
	
	#coupon_code {
		width: auto;
	}
	
	
}


@media (min-width: 768px) and (max-width: 991px) {

	#home-map .col-sm-6 .bottom-bar .btn {
		font-size: 14px;
	}
	
}


@media (min-width: 992px) and (max-width: 1199px) {


}

@media (min-width: 1200px) {


}

@media (min-width: 768px) {
	
	#full-nav .dropdown:hover .dropdown-menu {
		
		top: 95px;
		left: 0;
		
	}
	
}

/* IE */


.old-ie .book .book-left-edge,
.old-ie .book .book-edge,
.old-ie .book.open h4.placeholder-title,
.old-ie .book.open figure img  {
	display: none;
}

.old-ie .book figure img {
	border: 1px solid #ddd;
}


.state_select.form-control{
	padding: initial;
	border: initial;
}
